Bug 447214 - daa to iso do not work on PPC machines
daa to iso do not work on PPC machines
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: AcetoneISO2 (Show other bugs)
9
powerpc Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 16:59 EDT by Alexey Kuznetsov
Modified: 2008-07-30 16:08 EDT (History)
0 users

See Also:
Fixed In Version: 2.0.2-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 22:37:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Kuznetsov 2008-05-18 16:59:39 EDT
acetone show dialog to download precompiled x86 binary.
Comment 1 Alexey Kuznetsov 2008-05-18 17:10:57 EDT
PPC version must use daa2iso utility:

http://aluigi.altervista.org/mytoolz.htm
Comment 2 Tom "spot" Callaway 2008-05-27 13:00:47 EDT
Making AcetoneISO2 use existing FOSS utilities for conversion is ideal in my
opinion, but would be a significant change from upstream. I've emailed them to
see how receptive they would be to such a change.

In the interim, I've generated a patch so that non-x86 platforms don't get
prompted to download PowerISO when hitting the conversion item in the menu.
Comment 3 Fedora Update System 2008-05-27 13:42:48 EDT
AcetoneISO2-2.0.2-4.fc7 has been submitted as an update for Fedora 7
Comment 4 Fedora Update System 2008-05-27 13:44:44 EDT
AcetoneISO2-2.0.2-4.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-05-28 22:37:39 EDT
AcetoneISO2-2.0.2-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-05-28 22:43:44 EDT
AcetoneISO2-2.0.2-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-07-28 15:06:08 EDT
AcetoneISO2-2.0.2-4.fc9 has been submitted as an update for Fedora 9
Comment 8 Fedora Update System 2008-07-30 16:08:01 EDT
AcetoneISO2-2.0.2-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.